Subject: New Reply Received - Urgent product information
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 11:15:28 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  Urgent product information  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Hi,</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Thank you for your support.</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I have ordered Mellisa bedroom. However, I had to sort out the pick up and delivery by myself.</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Until I finalized everything I was surprised that the bed is out of order online. I wonder if you still have the bed in store?</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
As I want to finalize my payment as soon as possible.</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Kindly let me know if you are planning to release any bedroom sets soon. I appreciate your quick responses.</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Thank you</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Sharifa Albalushi</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, February 20, 2021 6:58:44 PM<br>
<b>To:</b> Al Balushi, Sharifa &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2114946] - Urgent product information
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Al Balushi,<br>
<br>
As we earlier mentioned you that the product is the final result of the pieces brought from different kind of countries, for example a wardrobe may have the woods from Malysia, steel from China and the handles from the India.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The HomeBox Support Team.<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2114946